[book]
authors = ["Stefan Lüthi"]
language = "en"
multilingual = false
src = "src"
title = "Bern RTOS: RTOS Analysis and Rust Introduction"

[output.html]
mathjax-support = true
additional-css = ["extra/bern-rtos-mdbook.css"]
git-repository-url = "https://gitlab.com/bern-rtos/doc/book-rtos-analsys-and-rust-introduction/"
git-repository-icon = "fa-gitlab"

[output.html.print]
enable = false
